uuid:
  -
    value: bfef9cee-304e-44cc-8701-2dc87c5e644c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_36724921_ouzo.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_36724921_ouzo.jpg'
    url: /sites/default/files/2019-10/shutterstock_36724921_ouzo.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 272926
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
